cURL
curl --request POST \ --url https://sandbox.hurdlr.com/rest/v5/accounting/inviteAccountant \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: */*' \ --data ' { "email": "<string>" } '
{ "result": "SUCCESS", "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "id": "<string>", "webhook": { "userId": "<string>", "accountantUserId": "<string>", "type": "ENTITY_UPDATE" } }
Send an email invitation to an accountant for the authenticated user
The access token received from the authorization server in the OAuth 2.0 flow.
Email address for the accountant
Successful operation
Object containing details about result of the action performed
The result of the action performed
SUCCESS
FAILURE
Error object containing details errors incurred, if any
Show child attributes
Id of the entity being acted upon